@echo off
cls
color a
echo ++++++++++++++++++++++++++++++++++++++
echo 按任意键将启用administrator帐户并注销
echo ++++++++++++++++++++++++++++++++++++++  
pause
start /wait %windir%\SysWoW64\net.exe user administrator /active:yes
echo ++++++++++++++++++++++++++++++++++++++
echo 按任意键将注销以便用administrator登录
echo ++++++++++++++++++++++++++++++++++++++ 
pause
start /wait shutdown -l
exit